/*
Theme Name: Deux Milles Douze
Theme URI: http://www.bluelimemedia.com/wordpress-themes/deux-milles-douze/
Description: Child-Theme of Twenty Twelve - The 2012 theme for WordPress is a fully responsive theme that looks great on any device. Features include a front page template with its own widgets, an optional display font, styling for post formats on both index and single views, and an optional no-sidebar page template. Make it yours with a custom menu, header image (which unlike its parent will display above the navigation area), and background. 
Version: 1.3.2
Template: twentytwelve
Template Version: 1.1
Author: Christine Rondeau
Author URI: http://bluelimemedia.com

License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, gray, white, one-column, two-columns, right-sidebar, flexible-width, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: twentytwelve
*/

@import url("../twentytwelve/style.css");
hgroup h3 {float:none; line-height: 140%; text-align:center; margin:0;}

/* Header */
body {
	background-color: #ededed;
}
a {
	color: #093d72;
}
a:hover {
	color: #000;
}

.site-content {
	margin-left:40px;
}
.widget-area .widget h3 {
font-family: 'Roboto', helvetica, sans-serif;
	background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(237,237,237) 59%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(59%,rgb(237,237,237))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(237,237,237) 59%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(237,237,237) 59%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(237,237,237) 59%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(237,237,237) 59%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */

	color:#333;
	font-size:12px;
	font-weight:900;
	padding:3px 10px;
}
.site-header h1 a:hover,
.widget-area .widget a:hover,
.comments-link a:hover,
.entry-meta a:hover,
footer[role="contentinfo"] a:hover,
.format-status .entry-header header a:hover,
.comments-area article header a:hover,
a.comment-reply-link:hover  {
	color: #444;
}
.hentry {
	position:relative;
}
.entry-meta .posted_on {
	background:#f8f8f8;
	color:rgb(70, 70, 70);
	border-right: 3px solid #000;
	font-weight:bold;
	left:-100px;
	padding:5px 5px 5px 25px;
	position:absolute;
	top:0px; 
	text-align:center;
	text-transform:uppercase;
	width:60px;
	
}
article.format-aside .aside {
	background: #f7f6f1;
	border-left: none;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	/* Navigation Menu*/
	.main-navigation {
		width:100%;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(255,255,255) 0%, rgb(237,237,237) 59%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(255,255,255)), color-stop(59%,rgb(237,237,237))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(255,255,255) 0%,rgb(237,237,237) 59%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(255,255,255) 0%,rgb(237,237,237) 59%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(255,255,255) 0%,rgb(237,237,237) 59%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(255,255,255) 0%,rgb(237,237,237) 59%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */



	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 3px #000 solid;
		border-top:none;
	}
	.main-navigation li {
		border:none;
		margin-top: 0;
	}
	.main-navigation a {
		color: #093d72;
	}
	.main-navigation a:hover {
		color: #000;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #093d72;
		padding: 0 10px;
		padding: 0 0.714285714rem;	
	}
	.main-navigation li a:hover {
		color: #000;
	}
	.main-navigation li ul li a {
		background: #093d72;
		border-bottom: 1px solid #fff;
	}
	.main-navigation li ul li a:hover {
		background: #f7f6f1;
		color: #000;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #000;
		font-weight: bold;
	}

}

/*Anthony edits*/
h1, h2, h3, .site-header h1 a {font-family: 'Neuton', Georgia, "Adobe Garamond", "Times New Roman", serif; font-weight: 700; color:#093d72;}
.site-header {color:#555 !important; padding:0px;}
.by-author {display:none;}
body {font-family: 'Roboto', helvetica, sans-serif; font-weight: 400; color:#555;}
hgroup h2.site-description {font-family: 'Roboto', helvetica, sans-serif;}
hgroup h3 a {text-decoration:none;font-family: 'Roboto', helvetica, sans-serif;}
h1.entry-title a {font-size: 2rem;}
.entry-header {
	margin-bottom: .8em;
}
hgroup h1.site-title a{font-size: 3rem;
margin-bottom: -10px;border-top:7px solid #000;line-height: 130%; }
.entry-header .entry-title {font-size:2rem;}

.site {background-color:#fff;}

.site-content article {margin-bottom: 32px;}


/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
hgroup h3 {float:right;margin-top: -4em; font-size: 1.2em;line-height: 140%; text-align:right;}
		div.site, div.wrapper {
			overflow:visible;
		}
		div.site {
			margin-top:10px; 
			position:relative;
			
		}
		
		#secondary {
			padding:20px; 
			margin-right:-60px; 
			background:#fff;
			box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
		}
}
